RubyGems Navigation menu

vmail 2.5.0

Manage your email with Vim

Versões:

  1. 2.9.11 - June 03, 2019 (77 KB)
  2. 2.9.10 - December 04, 2018 (77 KB)
  3. 2.9.9 - March 14, 2018 (77 KB)
  4. 2.9.8 - January 16, 2017 (76 KB)
  5. 2.9.7 - August 08, 2016 (76,5 KB)
  6. 2.5.0 - May 13, 2012 (71,5 KB)
Mostrar todas as versões (287)

Runtime Dependencies (4):

  • highline >= 1.6.1
  • mail >= 2.2.12
  • sequel >= 3.24.1
  • sqlite3 >= 1.3.3
  • Donos:

    Autores:

    • Daniel Choi

    SHA 256 checksum:

    4cc0cb3ec1ef04e6d5f0e43059e26aa90c1d625f7b0a20750316f1b9aa83b8ec

    Total de downloads 559.290

    Desta versão 1.800

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Links: